<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a19de045d097f4c813e68b2dc07bcb8d">
  <dict>
    <!--2023-01-31 11:55:47.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:55:47.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
